Subject: [Roll] Etherpad for ROLL meeting. Second minute taker, please.

From: Thomas Watteyne <[email-masked]>
Date: Tue, 21 Jul 2015 17:16:09 +0200

I was asked to take minutes for the ROLL WG meeting in 25min.

I plan to take notes at
http://etherpad.tools.ietf.org:9000/p/notes-ietf-93-roll, and would
appreciate help from at least one other person.

If you can help, please enter your name to the upper right hand corner of
the Etherpad.

Thomas